@charset "UTF-8";
/*------------------------------------------------------------
	リセット
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, figure, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
	font-weight:normal;
    vertical-align: baseline;
    background: transparent;
}

* {
	box-sizing: border-box;
}

html {
	font-size: 62.5%;
	height:100%;
	-webkit-text-size-adjust:100%; /*iPhone 文字サイズ調整*/
	overflow-x: hidden; /*横スクロール非表示*/
} 


body {
	background: #fff;
	width: 100%;
	height:100%;
	font:300 1.2rem/2 'Noto Sans Japanese',sans-serif;
	color: #1d1d1d;
}


@media only screen and (min-width: 637px) {
	
	body {
		font-size: 1.3rem;
	}
	
}


/* remember to define focus styles! */
:focus {
    outline: 0;
}
 
/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

address {
	font-style:normal;
}

main {
	display: block; /*IE11対応*/
}


/*------------------------------------------------------------
	LINK
------------------------------------------------------------*/

a:link {
	color: #3D2F29;
	text-decoration: underline;
}

a:visited {
	color: #3D2F29;
	text-decoration: underline;
}

a:hover {
	color: #61B4D9;
	text-decoration: underline;
}

a:active {
	color: #61B4D9;
}

a:focus { 
	outline:none;
}


/*------------------------------------------------------------
	clearFix
------------------------------------------------------------*/

* html .clearFix,
*+html .clearFix {
	zoom: 1;
}

.clearFix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.clearFix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearFix {display: block;}
/* End hide from IE-mac */

.zoom {
	overflow: hidden;
	zoom: 1;
}


/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/


/* 改行 */


br.pc {
	display: none;
}

@media only screen and (min-width: 481px) {
	
	br.sp {
		display:none;
	}
	
	br.pc {
		display: block;
	}

}


/* リスト */

ol, ul {
    list-style: none;
}


/* 画像 */

img {
	max-width: 100%;
	height: auto;
	display:block;/*画像の下の余白を消す*/
}


/* 太字・注意書き */

.bold {
	font-weight:bold;
}

.boldBorder {
	font-weight:bold;
	text-decoration:underline;
}

.redBold {
	font-weight:bold;
	color:#900;
}

.redBoldBorder {
	font-weight:bold;
	text-decoration:underline;
	color:#900;
}

.attention {
	color:#900;
}


/*------------------------------------------------------------
	テキストの寄せ
------------------------------------------------------------*/

.justify {
	text-align: justify;
}

.center {
	text-align: center;
}




/* float */

.floatL {
	float: left;
}

.floatR {
	float: right;
}


/* 見出し体裁 */



/* テーブル ** tables still need 'cellspacing="0"' in the markup */

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* 引用 */


/*------------------------------------------------------------
	フォームのデザイン
------------------------------------------------------------*/

/*iOS スタイル削除*/
input[type="button"],
input[type="text"],
input[type="submit"] {
   -webkit-appearance: none;
}

/*項目のカラー（通常時）*/
input[type="text"],
input[type="tel"],
input[type="number"],
input[type="email"],
textarea {
  background: #f3f3f3;
  border: 1px solid #f3f3f3; /*フォーカス時と同じ太さに*/
}

/*項目のカラー（選択時）*/
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
textarea:focus {
  background: #edf4ff;
  border: 1px solid #4881d9;
}


/*------------------------------------------------------------
	マージン
------------------------------------------------------------*/

.mb5 {
	margin-bottom:5px;
}

.mb10 {
	margin-bottom:10px;
}

.mb15 {
	margin-bottom:15px;
}

.mb20 {
	margin-bottom:20px;
}

.mb25 {
	margin-bottom:25px;
}

.mb30 {
	margin-bottom:30px;
}

.mb35 {
	margin-bottom:35px;
}

.mb40 {
	margin-bottom:40px;
}

.mb45 {
	margin-bottom:45px;
}

.mb50 {
	margin-bottom:50px;
}

.mb60 {
	margin-bottom:60px;
}

.mb70 {
	margin-bottom:70px;
}

.mb80 {
	margin-bottom:80px;
}

.mb90 {
	margin-bottom:90px;
}

.mb100 {
	margin-bottom:100px;
}


/*------------------------------------------------------------
	IE11以上 Skype電話番号横の「FREE」を削除
------------------------------------------------------------*/


span.skype_c2c_free_text_span {
display:none !important;
}
span.skype_c2c_text_span {
color:#000000 !important;
font-weight:bold!important;
font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif !important;
}
img.skype_c2c_logo_img {
display:none !important;
}

